
* {
    background: linear-gradient(to right, #f2994a, #f2c94c);
    background-attachment: fixed;
    font-family: 'Roboto', sans-serif;
}

body {
    margin: remove;
    padding: remove;
}

main {
    padding: 16px;
    margin-bottom: 70px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

img {
    height: 230px;
    border-radius: 25%;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}



a {
    background-color: powderblue;
    transition: background-color 0.5s;
    text-decoration: none;
  }

  a:hover {
    background-color: white;
    color: red;
  }

  h1, h2, h3, div .center {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .grid-temp {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas: "header header header header" "item item item item";
    grid-gap: 5px;
    justify-content: center;
    align-content: center;
  }

  .star-rating {
    color: blanchedalmond;
    text-align: center;
  }

  table {
    margin: 0 auto;
    text-align: center;
    width: 80%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    }

    th, td {
    border: 1px solid #dddddd;
    padding: 8px;
    }

    th {
    background-color: #4CAF50;
    color: white;
    }

    ol {
      text-align: center;
      font-family: "Comic Sans MS", cursive, sans-serif;
      color: black;
      list-style-type: none;
      padding: 20px;
      background-image: linear-gradient(to bottom, #b2dfdb, #00bcd4);
      border-radius: 10px;
      box-shadow: 2px 2px 5px #888;
      }

      li {
      margin: 10px 0;
      font-size: 20px;
      }

      #plz-center {
        height: 200px;
        width: 200px;
        display: block;
        margin: 0 auto;
      }

      .detial {
          text-align: center;
          display: flex;
          align-items: center;
          justify-content: center;
      }

      tr:nth-child(even){
       color: red;
      }
